Welcome to the Linux Foundation Forum!

Not able to launch my CKA exam due to issue in installing PSI secure Browser

Hi Team

Today my CKA exam was scheduled however when i clicked to launch an exam, it asked me to download PSI exe file. However i was not able to install, don’t know the exact issue. Request you guys to please reschedule my exam. Need your immediate support in this.

Comments

  • fcioanca
    fcioanca Posts: 1,351

    Hi @dinanshu

    If you have not done so already, please open a ticket with our Customer Support team at trainingsupport.linuxfoundation.org and they will assist you in rescheduling the exam. Forums are used exclusively for course content related questions.

    Regards,

    Flavia

Categories

Upcoming Training